<template>
  <div class="AddFamily">

  </div>
</template>

<script>
export default {
  data() {
    return {
      
    }
  },
  methods: {
   
  },
  onShow() {
    document.title = '新增责任家庭'
  },
  linkTo(url) {
    uni.navigateTo({url})
  }
}
</script>

<style lang="scss" scoped>
.AddFamily {
  
}
</style>
